1

unable to set local time zone after updating to glibc-2.31.0 on centOS6.4

view story
linux-howto

http://www.linuxquestions.org – Hello guys, I am using centOS 6.4(32bit) on normal Intel Core 3rd gen i5 grade PC with normal setup. I am trying to use Blackfly IP camera sdk on it, which require minimum version of glibc(GLIBCXX_3.4.15) whereas CentOS 6.4 has only GLIBCXX_3.4.12. It need to compile couple of other Software( like gcc, glibmm etc) also. I have install all software in non standard path using --perfix option. And I am able to use Blackfly SDK with it. Now problem is after exporting LD_LIBRARY_PATH, some of the system command start giving me seg faults(cause of different Glibc's lib) and not able to set prope (HowTos)